{
	"name": "/Users/pasi/nc/nc-server/preference/form/local/input/resource/resource-load_group1/error.json",
	"error": {
		"rec.ld_rusedmultiplier": "4d",
		"rec.ldcap_rcapacitymultiplier": "4d",
		"rec.ldcap_rnominalcapacity": "4d",
		"rec.ldcap_rrealcapacity": "4d",
		"rec.ldcap_tcapacityname": "4d"
	}
}
